{% extends 'base.html' %}
{% load static %}

{% block includedstyle %}
<link rel="stylesheet" href="{% static 'css/table.css' %}">
{% endblock includedstyle %}
    
{% block navbar %}
    {% include 'navbar.html' with pengguna_stats='active' penyewa_stats='active' %}
{% endblock navbar %}

{% block content %}
<div class="centerized-div">
    <table>
        <tr>
            <th><div>Tanggal Sewa</div></th>
            <th><div>Nomor Pelanggan</div></th>
            <th><div>Jumlah Lukisan</div></th>
            <th><div>Id Lukisan</div></th>
            <th><div>Tenor</div></th>
            <th><div>Lama Sewa</div></th>
            <th><div>Alamat Tujuan</div></th>
            <th><div>Ongkos Kirim</div></th>
            <th><div>Total Sewa</div></th>
            <th><div>Tanggal Kembali</div></th>
            <th><div>Pembayaran</div></th>
            <th><div>Nomor Staff</div></th>
        </tr>
        
        {% for sewa in list_sewa %}
        <tr>
            
            {% for field in sewa.values %}
                <td><div>{{ field }}</div></td>
            {% endfor %}
                
        </tr>
        {% endfor %}
            
    </table>
</div>
{% endblock content %}
    